The arbb-vm package

[Tags: bsd3, library]

Bindings to the arbb_vmapi. Low level interface to the ArBB functionality. Requires Intel ArBB version 1.0.0.030 (download ArBB at software.intel.com)


Properties

Versions0.1.1.2, 0.1.1.4, 0.1.1.8, 0.1.1.14, 0.1.1.17, 0.1.1.18, 0.1.1.20
Dependenciesbase (==4.*), bytestring, cereal, containers, directory, mtl (>=2.0), pretty
LicenseBSD3
CopyrightCopyright (c) 2011-2012 Intel Corporation
AuthorJoel Svensson<svenssonjoel@yahoo.se>
MaintainerJoel Svensson<svenssonjoel@yahoo.se>
StabilityBeta
CategoryForeign
Home pagehttps://github.com/svenssonjoel/arbb-vm/wiki
Source repositoryhead: git clone git://github.com/svenssonjoel/arbb-vm.git
Upload dateSun Oct 14 07:46:48 UTC 2012
Uploaded byJoelSvensson
Downloads774 total (77 in last 30 days)

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees